@charset "utf-8";
/* CSS Document */
body {
	font-family:  'Roboto', sans-serif!important;
font-weight: 300;
	color: #000000;
	font-size: 15px;
	line-height: 1;

}


/* font-family: 'Bebas Neue', cursive;
font-family: 'Roboto', sans-serif; */


.left { float: left;}
.right { float: right;}
.searchtitle {
	
	font-family: acumin-pro, sans-serif;
	font-style: italic;
	font-weight: 600;
	color: #000000;
	font-size: 14px;
padding: 10px 10px 0 0;
	
	
}
 .jssocials-share-link { font-size: 12px; border-radius: 50%!important; border-left: 3px solid #000000;
	 border-bottom: 3px solid #000000;
	  border-top: 1px solid #000000;
	 border-right: 1px solid #000000;
color: #000000;} 
 .jssocials-share-link:hover { border-radius: 50%!important; border-left: 3px solid #000000;
	 border-bottom: 3px solid #000000;
	  border-top: 1px solid #000000;
	 border-right: 1px solid #000000;
	 background-color: #EFEFEF;
color: #000000;} 
.navbar-toggler-icon {
    background-image: url("../images/menu.gif");
}
.x-large { font-size: 62px!important; }
.bg-light {
  background-color: #FFFFFF !important; color: #000000 !important;
}
.bg-dark {
  background-color: #000000 !important; color: #FFFFFF  !important;
}
a { color: #000000; border-bottom: 3px solid #EFEFEF; }
a:hover { color: #000000; border-bottom: 3px solid #EFEFEF; }
a:hover { text-decoration: none; }
a.shop-link:hover { color: #EFEFEF; border-bottom: none; }
.navbar-light .navbar-nav .active>.nav-link {
	color: #FFFFFF;
}
.navbar { padding-top: 20px; }
.nav-link {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 600;
	color: #000000;
	font-size: 14px;
	padding: 3px 5px;
	border-bottom: 3px solid #FFFFFF;
}
.view-link {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 400;
	padding-top:7px;
	color: #CCCCCC;
	font-size: 14px;
	
	border-bottom: 2px solid #EFEFEF!important;
}

a.view-link {
	
	border-bottom: 0!important;
}
.nav-one { padding: 3px 5px 3px 0!important; }

.p-2 { padding: 4px!important; }
.shop-link {
	color: #FFFFFF;
	 font-size: 12px;
	padding-top: 4px;
	border-bottom: 3px solid rgba(0,0,0,0.00);
}
.answerbox {  padding: 10px; }
.caps { text-transform: uppercase; }
button.aboutlink { border: none; padding: 0; background-color: #FFFFFF!important; font-weight: 300!important; border-bottom: 4px solid #EFEFEF;}

blockquote { padding: 20px 80px; }
.aboutcard {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-radius: 0;
}
.list-title {
	
	background-color: #ffffff!important;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 500;
	color: #000000;
	font-size: 14px;
}
.item-list-title {
	padding: 15px 10px;
	height: 20px!important;
	background-color: #ffffff!important;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 500;
	color: #000000;
	font-size: 14px;
}

.item-list {
	padding: 15px 10px;
	line-height: 20px!important;
	background-color: #ffffff;font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 400;
	color: #000000;
font-size: 14px;
}
option:hover {
	background-color: #000000;
	color: #ffffff;
}
option.item-list-no:hover {
	background-color: #ffffff;
	color: #000000;
}

.item-list-line {
	border-bottom: 1px solid #000000;
}
.play { border-radius: 25px; margin: 10px; color: #000000  !important; 
	 font-size: 50px;
	height: 20px;
	background-color: #FFFFFF;
border-left: 3px solid #000000;
	 border-bottom: 3px solid #000000;
	  border-top: 1px solid #000000;
	 border-right: 1px solid #000000;
	 padding: 0 2px;font-family: 'Bebas Neue', cursive;
	font-style: normal;
	 
	} .round-button {color: #FFFFFF;
	box-sizing: border-box;
	display:block;
	width:50px;
	height:50px;
	padding-top: 10px;
	padding-left: 5px;
	line-height: 20px;
	border: 2px solid #000000;
	border-radius: 50%;
	
	text-align:center;
	text-decoration:none;
	;
	font-size:13px;
	font-weight:bold;
	transition: all 0.3s ease;
		background-color: #FFFFFF;color: #000000; border: 2px solid #000000;
}

 .round-button2 {color: #FFFFFF;
	box-sizing: border-box;
	display:block;
	width:50px;
	height:50px;
	padding-top: 10px;
	padding-left: -1px;
	line-height: 20px;
	border: 2px solid #000000;
	border-radius: 50%;
	
	text-align:center;
	text-decoration:none;
	;
	font-size:13px;
	font-weight:bold;
	transition: all 0.3s ease;
		background-color: #FFFFFF;color: #000000; border: 2px solid #000000;
}

.round-button:hover, .round-button2:hover {
	background-color: #000000;color: #ffffff; border: 2px solid #000000;
	
}
.view { color: #cccccc!important;}
.button { border-radius: 15px; margin: 0 10px; color: #FFFFFF  !important; padding: 0 5px!important;}
 .btn { border-radius: 25px; margin: 10px; color: #000000  !important; 
	 font-size: 14px;
	background-color: #FFFFFF;
border-left: 3px solid #000000;
	 border-bottom: 3px solid #000000;
	  border-top: 1px solid #000000;
	 border-right: 1px solid #000000;
	 padding: 3px 15px 6px 15px;font-family: acumin-pro, sans-serif;
	font-style: italic;
	font-weight: 600;

	 
	} .btn:hover { border-radius: 25px; margin: 10px; color: #000000  !important; 
	 font-size: 14px;
	background-color: #EFEFEF;
	 padding: 3px 15px 6px 15px;font-family: acumin-pro, sans-serif;
	font-style: italic;
	font-weight: 600;
border-left: 3px solid #000000;
	 border-bottom: 3px solid #000000;
	  border-top: 1px solid #000000;
	 border-right: 1px solid #000000;
	 
	}
.p-nav li { list-style: none; display: inline-block;}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid #000000;
    border-radius: .25rem;
}

.main { margin-top: 180px; margin-bottom: 10px;}
.subpage { margin-top: 100px; margin-bottom: 10px;}
 
.sub { border-top: 1px solid #000000; color: #000000; padding: 5px 5px 5px 10px; display: block; margin-bottom: 25px; }
h1{
    color: #000000;
  font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
    font-weight: 300;
    line-height: 0.9;
    text-align: left;
}
#load_more { cursor:pointer }

.padbot { margin-bottom: 40px;  }
h1.tagline {
	
		padding: 18px 0 0 0!important;
	font-size: 4.9vw!important;
	line-height: 0.8;
margin-bottom: 10px;
	text-align: justify;
}
h1.tagline2 {
	
		padding: 18px 0 0 0!important;
	font-size: 3.95vw!important;
	line-height: 0.8;
margin-bottom: 0;
}
h2{
    color: #000000;
   font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
    line-height: 0.9;

}
.text h2 { color:#FFFFFF!important;}
h3 {
font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 600;
	color: #000000;
	font-size: 16px;

}
 #list {
font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 600!important;
	color: #000000;
	font-size: 16px;
	max-width: 300px;
}


h3.blog {

	font-size: 20px;

}
h4 {
font-family: acumin-pro-semi-condensed, sans-serif;
font-weight: 200!important;
font-style: italic;
	
	color: #888888;
	font-size: 18px;

}
h5 { font-style: italic; font-size: 16px; }

.post  h3 { margin-top: 2px;}

.post2  h3 { margin-top: 12px;}

/* LOAD MORE */
.post2 {
    /* display:none; */
	padding-bottom: 30px;
	
   

}
.post {
   display:none; 
	padding-bottom: 30px;
	font-family: 'Roboto', sans-serif!important;
   
    color: #888888;
    font-size: 16px;
   

}
.blogsub {
  padding-top: 2px;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif!important;
   font-weight: 300;
    color: #888888;
    font-size: 15px;
   

}

.blogtext {
  padding-top: 15px!important;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif!important;
   margin-top: 15px;
	border-top: 1px solid #000000;
    color: #000000;
    font-size: 15px;
   

}
.itemtext {
  padding: 15px 0 22px 0!important;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif!important;
   margin-top: 15px;
	border-bottom: 1px solid #000000;
    color: #000000;
    font-size: 15px;
   

}

h2.tagline {
    padding: 52px 0 0 0;
    font-size: 36px;
    font-size: 9vw;
    text-align: center;
	color: #000000;
   font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
}

.portfolio { padding: 0 0 0 0;}

.date { font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 200!important;
    font-style: italic;
    color: #888888;
    font-size: 17px;
 }
.post-link {
	width:100%;height:100%;display:block; border-bottom: 3px solid #FFFFFF; 
}
.art-link {
	width:100%;height:100%;display:block;  
}
.post-link:hover {
	border-bottom: 3px solid #EFEFEF; 
}
.fancy {
  line-height: 0.5;
  text-align: center;
   color: #000000;
   font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
 font-size: 24px;

}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  top: 0;
  width: 600px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

.fancy2 span:before,
.fancy2 span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  top: 0;
  width: 600px;
}

.fancy2 {
  line-height: 0.5;
  text-align: center;
   color: #000000;
   font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
 font-size: 24px;

}
.fancy2 span {
  display: inline-block;
  position: relative;  
}
.fancy2 span:before {
  right: 100%;
 
}
.fancy2 span:after {
  left: 100%;
}

.fancy3 span:before,
.fancy3 span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  top: 50%;
  width: 600px;
}

.fancy3 {
  line-height: 0.5;
  text-align: center;
   color: #000000;
   font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
 font-size: 24px;

}
.fancy3 span {
  display: inline-block;
  position: relative;  
}
.fancy3 span:before {
  right: 100%;
 
}
.fancy3 span:after {
  left: 100%;
}

.blog-entry .line, .anthems .line, .line {
    background-image: url(http://www.pello.co.uk/images/line.gif);
    background-repeat: repeat-x;
    width: 100%;
    height: 53px;
    text-align: left;
}

.blog-entry h2, .more h2 {
	
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
	margin: 35px 0 25px 0;
}

.blog-entry h2:before,
.blog-entry h2:after, .more h2:before,
.more h2:after  {
    content: '';
    border-top: 2px solid;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}

.blog-entry h2:after, .more h2:after {
    margin: 0 0 0 20px;
}

.main-post-body .line { background-image: none!important;}

.main-post-body .line .btn {
	margin: 0 auto!important;
}

.main-post-body .line {
	text-align: center!important;
	height: auto!important;
}
 .anthems .line h2, .line h3 {

align-content: center;
	
	text-align: center;

    background-color: #FFFFFF;
    padding: 0 15px 0 15px;
    height: 53px;
   font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
    font-size: 24px;
    display: inline-block;
    margin: 18px auto 0 auto;
}

/* ANTHOLOGY */

.item-col {
	padding: 0!important; 
	margin: 0!important;
	
}
.item-link {
	border-bottom: none!important;
}

.artcontainer {
  position: relative;
}

.artimage {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000000;
}

.artcontainer:hover .overlay {
  opacity: 1;
}

.text h3 { color: white!important; }
.text {
  color: white!important;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.ratings {

	margin-bottom: 25px;
  text-align: center;
}
#share1, #share2, #share3, #share4, #share5, #share6  {
border-bottom: 1px solid #000000;
	padding-bottom: 20px;
}
/* ART ITEMS */

.item-contain {
	max-width: 760px;
	margin: 0 auto; 
	line-height: 1.5;
	padding-top: 15px;
}

.print-link {
	padding-bottom: 15px; margin-bottom: 45px;
}

.buy-link {
	padding: 10px 25px;  
	display:inline-block;
}

.buy-title {
	display:inline-block!important; 
	padding: 14px 10px;
}

.link-border {
	 border-bottom: 0;
}
/* BLOG POSTS */

.post-contain {
	max-width: 760px;
	margin: 0 auto; 
	line-height: 1.5;
}

.blog-nav {
	border-top: 2px solid #000000;
	margin: 25px 0;
	padding: 25px 0 0 0;
}
.blog-entry iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
	margin-top: 25px!important;margin-bottom: 25px!important;
	text-align: center;
	box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-moz-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-webkit-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-o-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
    width: 100%;
	max-width: 567px;
  /*  border: 10px solid yellow;
	outline: 1px solid #cccccc; */
}
.blog-entry img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
	margin-top: 25px!important;margin-bottom: 25px!important;
	text-align: center;
	
    width: 100%;
	max-width: 567px;
    border: 1px solid #cccccc;
	box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-moz-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-webkit-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-o-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
}

.blog-entry img.clean {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
	margin-top: 25px!important;margin-bottom: 25px!important;
	text-align: center;
	
    width: 100%;
	max-width: 567px;
    border: none;;
	box-shadow:none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-o-box-shadow: none;
}
img.playlist {
  
    border: none!important;
	box-shadow: 0 0 0 0!important;
-moz-box-shadow: 0 0 0 0!important;
-webkit-box-shadow: 0 0 0 0!important;
-o-box-shadow: 0 0 0 0!important;
}

img.item-img {
	text-align: center;
	margin: 0 auto!important;
    width: 100%;
	max-width: 567px;
    border: 1px solid #cccccc;
	box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-moz-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-webkit-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-o-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
}
.thumbpad {  padding: 30px;}
 img.thumb {
    width: 100%;
  
	box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-moz-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-webkit-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
-o-box-shadow: 2px 5px 10px rgba(0,0,0,0.4);
}
.overflow { overflow: hidden;}

.footer { width: 100%;
	margin-top: 50px;
	max-width: 100%!important;
background-color: #242424;
color: #FFFFFF!important;
padding:50px 10px;
}
.copyright { width: 100%;
	max-width: 100%!important; background-color: #EFEFEF; padding: 20px 10px 8px 10px; }
.footer a { 

color: #FFFFFF!important;}

.footer h1 { color: #FFFFFF;  }
.notice { 
   font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 300;
 font-style: italic;}
.pb { margin: 40px 0;   line-height: 1.5;
  text-align: center;
   color: #FFFFFF;
   font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 300;
 font-size: 24px;}

.connect, .divide {   line-height: 1.5;
  text-align: center;
   color: #FFFFFF;
   font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 300;
 font-size: 24px;}

.pb a, .connect a { 
   color: #FFFFFF;
  font-family: bebas-neue, sans-serif;
font-weight: 400;
font-style: normal;
 font-size: 24px;}



.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
	margin: 0 20px 20px 20px;
}

.connect { display: inline-block;}
	.divide { display: inline-block; margin: 0 5px; }
.footer-links { margin: 40px 0;}
.mobile-logo { display: none;}
.full-logo { display: block;}
.showdropdown { display: none; }


	@media (max-width: 992px) {
		.showdropdown { display: block!important; 
		margin: 10px auto!important;}
		
		.dtmenu { display: none;}
		
		#items3, #list { max-width: 225px; }
}
@media (max-width: 568px) {
	
	.blog-entry h2, .anthems .line h2, .line h3 {
   
    padding: 0 5px 0 5px!important;

}
	
	.mobile-logo { display: block;}
	.full-logo { display: none;}
	.post { padding: 30px;}
	.connect { display: block; font-size: 18px!important;}
	.divide { display: none;font-size: 18px!important; }
	.nav-link { height: 30px;}
h1.tagline, h1.tagline2 {

	

	text-align: center;

		padding: 25px 0 0 0!important;
	font-size: 56px!important;
	line-height: 0.8;
margin-bottom: 10px;
}
	
}